from datetime import datetime
from typing import Literal

from pydantic import BaseModel

class Instruction(BaseModel):
    move: Literal["FORWARD", "LEFT", "RIGHT"]
    timestamp: datetime
    source: str
