import logging
from rich.logging import RichHandler

# Set level INFO log for Arcade library
logging.getLogger("arcade").setLevel(logging.INFO)

# Logger config
logging.basicConfig(format="%(asctime)s %(levelname)s %(message)s", datefmt="%m/%d/%Y %H:%M:%S", handlers=[RichHandler()])
